# Generated by Django 2.2.17 on 2021-07-06 16:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0177_auto_20210623_0138'),
    ]

    operations = [
        migrations.AlterField(
            model_name='universitystyle',
            name='session_reminder_mentee_email',
            field=models.TextField(default=None, null=True),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='session_reminder_mentor_email',
            field=models.TextField(default=None, null=True),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='session_scheduled_mentee_email',
            field=models.TextField(default=None, null=True),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='session_scheduled_mentor_email',
            field=models.TextField(default=None, null=True),
        ),
    ]
